/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ FORM BUILDER ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
		
		You can achieve different column layouts for each container. 
		Once the form is set up, use the source code to find the Container class.
		Prefix this to an existing class name. IE:
			.Container5 .EnquiryLabelGroup {
				display: block;
				clear: both;
				margin: 0px 0px 3px 0px;
				float: left;
				width: 50%;
			}
		
		You can achieve individual styling for any field.
		Once the form is set up, use the source code to find the class of the item you wish to style.
		Prefix this to an existing class name. IE:
			.TextBox6 input {
				width: 50px;
			}

		
*/

/* === [ GLOBAL STYLE ] === */
.FormBuilder {
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 30px 0 0 4px;
	height: 1%;
}
#cF .FormBuilder {
	padding: 0 0 0 160px;
	background: url('/Images/_Logos/Logo-BuildLinkFooter.png') left 20px center no-repeat;
	clear:none;
	width:50%;
	float:left;
}

/* === [ Border and Spacing ] === */
	.FormContainer {
		position: relative;
		display: block;
		clear: both;
		border-style: none;
		height: 1%;
	}

/* === [ Surround Field Grouping ] === */
	.EnquiryLabelGroup {
		display: block;
		clear: both;
		margin: 0px 0px 0 0px;
		padding: 0 10px 0 0 ;
		margin: 0 0 30px -4px;
		width: 50%;
		display: inline-block;
		/* float:left; */
		clear:none;
		position: relative;
	}
	.HiddenField.EnquiryLabelGroup {
		display:none
	}
/* === [ Label Text ] === */
	.FormBuilder label.EnquiryLabel {
		width: 100%;
		font-size: 16px;
		color: #000000;
		font-weight: 700;
		text-transform: uppercase;
		margin: 0 0 5px 0;
		position: relative;
		display: block;
		float: left;
	}
	.FormBuilder .YesNoTickBox  label.EnquiryLabel,
	.FormBuilder .EmailSignup   label.EnquiryLabel{
		width: 100%;
		float:right;
		font-weight: normal;
		text-transform: capitalize;
	}
/* === [ Form Fields ] === */
	.FormBuilder input {
	}
	.FormBuilder select, 
	.FormBuilder textarea {
		width: 100%;
		padding: 9px 18px;
		font-size: 14px;
		/* text-transform: uppercase; */
		color: #6d6e71;
		border: 2px solid #DFDFDF;
		font-weight: 700;
	}
 
	/*Adding custom checkbox icons*/
	.FormBuilder .EmailSignup label,
	.FormBuilder .YesNoTickBox label
	{
		position: relative;
		padding-left: 30px;
	}
	.FormBuilder .EmailSignup label:before,
	.FormBuilder .EmailSignup label:after,
	.FormBuilder .YesNoTickBox label:before,
	.FormBuilder .YesNoTickBox label:after {
		font-family: FontAwesome;
		font-size: 21px;
		/*absolutely positioned*/
		height: 20px;
		line-height: 1;
		position: absolute;
		top: 0;
		left: 0;
	}
	.FormBuilder .EmailSignup label:before,
	.FormBuilder .YesNoTickBox label:before {
		content:'';
		width:20px;
		height:20px;
		background:#dfdfdf;

	}
	.FormBuilder .EmailSignup label:after,
	.FormBuilder .YesNoTickBox label:after {
		content: '\f00c'; /*checked*/
		/*checked icon will be hidden by default by using 0 max-width and overflow hidden*/
		max-width: 0;
		overflow: hidden;
		opacity: 0;
		/*CSS3 transitions for animated effect*/
		top: 0;
		transition: opacity 0.2s;
		color: #6d6e71;
	}

	/*hiding the original checkboxes*/
	.FormBuilder .EmailSignup input[type="checkbox"],
	.FormBuilder .YesNoTickBox input[type="checkbox"] {
		display: none;
	}
	/*when the user checks the checkbox the checked icon will animate in*/
	.FormBuilder .checked label:after {
		max-width: 20px; /*an arbitratry number more than the icon's width*/
		opacity: 1; /*for fade in effect*/
	}
/* === [ Form Custom Fields ] === */
	.FormBuilder .CustomField {
		
	}

/* === [ RadioButtons, CheckBoxList Surrounding Table Style ] === */
	.FormBuilder table {
		padding: 0px;

	}
	.FormBuilder table td {
			padding: 0px 20px 0px 0px;
	}
		.FormBuilder .RadioButtons table td,
		.FormBuilder .CheckBoxList table td {
			padding: 0px 20px 0px 0px;
		}
		.FormBuilder table input {
			margin: 0px 4px 0px 0px;
			float: left;
		}
		.FormBuilder table label {
			margin: 3px 0px 0px 0px;
			float: left;
			white-space: nowrap;
		}

/* === [ TEXT ONLY FIELDS ] === */

		/* === [ Surrounding DIV's ] === */
		.Heading.EnquiryLabelGroup,
		.Description.EnquiryLabelGroup,
		.DisplayField.EnquiryLabelGroup {
		}
		/* === [ Text ] === */
		.FormHeading,
		.FormDescription,
		.FormDisplayField {
			font-size: 100%;
			margin: 0px;
			clear: both;
		}
		/* === [ Label Style ] === */
		.Heading label.EnquiryLabel,
		.Description label.EnquiryLabel,
		.DisplayField label.EnquiryLabel {
			font-size: 80%;
			text-transform: uppercase;
			font-weight: bold;
			color: #999999;
		}
		/* === [ Container Heading ] === */
			.FormHeading span {
				font-size: 140%;
				font-weight: bold;
				display: block;
				margin: 0px 0px 8px 0px;
			}


/* === [ INPUT FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.TextBox.EnquiryLabelGroup,
		.MemoBox.EnquiryLabelGroup,
		.NumberField.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.DateTime.EnquiryLabelGroup,
		.EmailField.EnquiryLabelGroup,
		.YesNoTickBox.EnquiryLabelGroup {

		}
		.MemoBox.EnquiryLabelGroup,
		.Description.EnquiryLabelGroup,
		.YesNoTickBox.EnquiryLabelGroup,
		.EmailSignup.EnquiryLabelGroup 
		{
			width: 100%;
			float:none;
		}
		.Description.EnquiryLabelGroup{
			margin:30px 0 30px 0;
		}
		.home .Description.EnquiryLabelGroup{
			margin:0;
		}
		.YesNoTickBox.EnquiryLabelGroup,
		.EmailSignup.EnquiryLabelGroup 
		{
			margin:0 0 5px 0;
			padding: 0;
		}
		.TextBox.EnquiryLabelGroup{

vertical-align: top;

}
		/* === [ Form Fields ] === */
		.FormBuilder .TextBox input,
		.FormBuilder .NumberField input,
		.FormBuilder .EmailField input,
		.FormBuilder .DateTime input,
		.FormBuilder .EmailField input,
		.FormBuilder .MemoBox textarea {
			width: 100%;
			padding: 10px 10px;
			font-size: 14px;
			/* text-transform:uppercase; */
			color:#6d6e71;
			border: 1px solid #DFDFDF;
			font-weight:700;
		}

		.FormBuilder .MemoBox textarea {

		}
		

/* === [ LIST FIELDS ] === */
		
		/* === [ Surrounding DIV's ] === */
		.DropDownList.EnquiryLabelGroup,
		.MuiltSelectList.EnquiryLabelGroup,
		.RadioButtons.EnquiryLabelGroup,
		.CheckBoxList.EnquiryLabelGroup,
		.ManagedList.EnquiryLabelGroup {
		}

		/* === [ Form Fields ] === */
		.FormBuilder .DropDownList input,

		.FormBuilder .MuiltSelectList input,
		.FormBuilder .RadioButtons input,
		.FormBuilder .CheckBoxList input,
		.FormBuilder .ManagedList input {
		}
		
/* === [ DESIGN ELEMENTS ] === */

		.HorizontalRule.EnquiryLabelGroup,
		.FormBreak.EnquiryLabelGroup {
			position: relative;
			clear: both;
			display: block;
			background: #666666;
			height: 1px;
			width: 100%;
			margin: 6px 0px;
			padding: 0px;
		}
		
/* === [ FUNCTIONS - Do not change unless design requires ] === */

		/* === [ Asterix ] === */
		.RequiredMarker {
			padding: 0px 2px;
		}
		/* === [ Error Text ] === */
		.EnquiryError {
			position: absolute;
			left: 0;
			right: 0;
			margin: 0 auto;
			top: -30px;
			max-width: 90%;
			border: 1px solid #ffbd00;
			color: #000000 !important;
			font-weight: 700;
			border-radius: 0;
			background: #ffffff;
			z-index: 2;
			display: inline-block;
			clear: both;
			font-size: 11px;
			white-space: inherit;
			text-align: center;
			padding: 10px;
			-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.39);
			-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.39);
			box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.39);
			/* white-space: pre; */
		}
			#cF .EnquiryError {
				/* width: 180px; */
				bottom: 47px;
				top: inherit;
				height: 60px;
			}
		.EnquiryError {
			/* position: relative; */
			border: 4px solid #ffbd00;
		}
		.EnquiryError:after, .EnquiryError:before {
			top: 100%;
			left: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
		}

		.EnquiryError:after {
			border-color: rgba(255, 255, 255, 0);
			border-top-color: #ffffff;
			border-width: 10px;
			margin-left: -10px;
		}
		.EnquiryError:before {
			border-color: rgba(255, 189, 0, 0);
			border-top-color: #ffbd00;
				border-width: 16px;
				margin-left: -16px;
		}
		/* === [ CaptchaControl ] === */
		.CaptchaControl {
			position: relative;
			display: block;
			clear: both;
			border-style: none;
			background: #FFFFFF;
			margin: 0px 0px 10px 0px; 
			font-size: 90%;
			padding: 10px 10px 3px 10px;		
		}
		/* === [ Button ] === */
		.FormBuilder input.EnquiryButton {
			position: relative;
			display: block;
			margin: 0;
		}
		.FormSubmit .EnquiryLabelGroup{
			width:100%;
			text-align: right;
		}
		.FormSubmit .EnquiryLabelGroup input{
			float:right;
		}
		.Signup .FormSubmit .EnquiryLabelGroup input{
			float:none
		}
		/* === [ Signup ] === */
		.Signup .Heading.EnquiryLabelGroup{

			font-size:20px;
			font-weight:600;
			color:#008e42;
			margin: 0 0 0 0;
			padding:0;
			width: 100%;
		}
		.Signup .FormBuilder .Description.EnquiryLabelGroup{
			position:absolute;
			top: 12px;
			left: 355px;
			width: 196px;
			font-size:13px;
			line-height: 1.3;
			color: #6d6e71;
		}
		.Signup .FormBuilder .TextBox.EnquiryLabelGroup,
		.Signup .FormBuilder .EmailField.EnquiryLabelGroup{
			width:165px;
			float:left;
			clear: none;
			margin: 0 10px 0 0;
			position: relative;
		}
		.Signup .FormBuilder .FormSubmit{
			position:absolute;
			right: 0;
			top: 40px;
			width:170px;
			font-size:13px;
		}
		
/* === [ Footer ] === */

#cF .EnquiryLabelGroup{
	margin:0;
	padding:0
}
#cF .EnquiryLabelGroup.Heading{
	width:100%;
	float:none;
	clear:both;
}
#cF .FormHeading{
	font-size:16px;
	margin:5px 0;
}
#cF .FormDescription{
	font-size:13px;
	margin:5px 0;
}
#cF .EnquiryLabelGroup.TextBox,
#cF .EnquiryLabelGroup.EmailField{
	float:left;
	width:33.33%;
	padding:0 1px 0 0
}
#cF .FormBuilder .TextBox input,
#cF .FormBuilder .NumberField input,
#cF .FormBuilder .EmailField input,
#cF .FormBuilder .DateTime input,
#cF .FormBuilder .EmailField input,
#cF .FormBuilder .MemoBox textarea {
    width: 100%;
    padding: 10px 18px;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    background: #333333;
    border: none;
    font-weight: 700;
    height: 36px;
}
#cF .FormSubmit .EnquiryLabelGroup{
	position:absolute;
	top:0;
	left: 537px;
	top: 31px;
	width: 137px;
}